atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Hypertext
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  Atk.Hyperlink `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  Atk.Hypertext `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("link_selected")
  Atk.LinkSelectedHandler To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  Atk.HypertextImplementor To be added. To be added. To be added.
- Event
  GLib.Signal("link_selected")
  Atk.LinkSelectedHandler To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
Hypertext adapter. Adapts implementations to the full API.